Bug 102238 - 3c2000 in Asus MB not recognized, driver won't compile
3c2000 in Asus MB not recognized, driver won't compile
Product: Red Hat Linux Beta
Classification: Retired
Component: netcfg (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2003-08-12 17:03 EDT by Chuck Forsberg
Modified: 2007-07-26 20:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-26 20:16:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chuck Forsberg 2003-08-12 17:03:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The 3c2000 cihp builtin to the Asus deluxe p4 800 mb
is not recognized.

What's worse, the 3com driver from the asus web site
won't compile - pages of errors.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install severn

Actual Results:  no network

Expected Results:  networking

Additional info:
Comment 1 Boris Mironov 2004-02-23 13:11:41 EST
I've got same problem under Fedora Core 1.90

My 3c2000 is onboard controller on ASUS K8V Deluxe motherboard.
kudzu recognizes it as 3c940 1000Base?

Comment 2 Bill Nottingham 2006-08-07 11:44:36 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.
Comment 4 Bill Nottingham 2007-07-26 20:16:37 EDT
Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.